export default [
  {
    id: "1",
    fund: "SPOT33S7",
    latest: "9.4632",
    return: "▲ up",
    accuracy: "%",
  },
  {
    id: "2",
    fund: "SPOT33S9",
    latest: "7.9588",
    return: "▲ up",
    accuracy: "%",
  },
  {
    id: "3",
    fund: "TISCOOIL",
    latest: "3.5722",
    return: "▲ up",
    accuracy: "%",
  },
  {
    id: "4",
    fund: "MDPIVMF",
    latest: "12.6765",
    return: "▼ down",
    accuracy: "%",
  },
  {
    id: "5",
    fund: "SCBTG",
    latest: "9.8493",
    return: "▲ up",
    accuracy: "%",
  },
  {
    id: "6",
    fund: "Q-PORT",
    latest: "9.2984",
    return: "▲ up",
    accuracy: "%",
  },
  {
    id: "7",
    fund: "TLFEXRMF",
    latest: "7.7242",
    return: "▲ up",
    accuracy: "%",
  },
  {
    id: "8",
    fund: "SCBTG",
    latest: "9.8493",
    return: "▼ down",
    accuracy: "%",
  },
  {
    id: "9",
    fund: "HAPPY D5",
    latest: "9.2984",
    return: "▲ up",
    accuracy: "%",
  },
  {
    id: "10",
    fund: "MFX",
    latest: "38.20",
    return: "▼ down",
    accuracy: "%",
  },
];
